
Application: gvSIG desktop - gvSIG bugs #2446
Error al etiquetar con símbolo de fondo y añadir más de una etiqueta
03/14/2014 10:02 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Labeling
Target version:
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2222 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Sobre un shape de puntos cualquiera con 2 campos:
- etiquetado avanzado/todas las etiquetas de la misma manera
- en propiedades añado 2 líneas de etiqueta, una con el primer campo, otra con el segundo
- Voy a la ventana de elegir símbolo de fondo, en propiedades del símbolo añado la ubicación de la primera etiqueta, y debajo de esta
la de la segunda etiqueta. 
- Al aplicar salta el error.
Adjunto log

History
#1 - 03/14/2014 12:50 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2222-testing

#2 - 03/14/2014 01:37 PM - Juan Lucas Domínguez

Creo que es el mismo que #2435 y no ocurrirá en el próximo build, pero el etiqueta doble (dos expresiones, con o sin imagen de fondo) no funciona,
así que cierro este y abro otro: #2452

#3 - 03/14/2014 01:37 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

#4 - 03/28/2014 12:48 PM - Álvaro Anguix
- File gvSIG.log added
- Status changed from Fixed to New
- Target version deleted (2.1.0-2222-testing)
- gvSIG build changed from 2221 to 2222

En build 2222 sigue saltando una ventana de error (adjunto log), aunque si le damos a "Aplicar" etiqueta correctamente.

#5 - 03/28/2014 02:43 PM - Álvaro Anguix
- Status changed from New to Closed
Con una instalación limpia me funciona correctamente. Lo paso a closed.

Files
gvSIG.log 477 KB 03/14/2014 Álvaro Anguix
gvSIG.log 499 KB 03/28/2014 Álvaro Anguix
